/*servizi*/

.icon-paintbrush.cyan {
    color: #00abff;
}

.icon-puzzle.yellow {
    color: #ffee05;
}

.icon-camera.magenta {
    color: magenta;
 }

.col-md-12.message {
    padding-left: 0;
    padding-right: 0;
}

section#about {
    padding-top: 250px;
}

h1.mt-0.font-alt {
    font-family: 'Montserrat', sans-serif;
}

@media only screen and (max-width: 480px){
.hs-line-11 {
    font-size: 15px;
    letter-spacing: 0.2em;
}
}
@media only screen and (max-width: 480px){
h1.font-alt.mb-30.mb-xxs-10 {
    font-size: 25px;
}
}
@media only screen and (max-width: 1024px){
h1.mt-0.font-alt {
    padding-top: 20px;
    font-size: 25px;
}
}
/*ALL*/

/*Titoli font monserrat*/

h1.hs-line-14.font-alt.mb-50.mb-xs-30 {
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1.2em;
}

h1.font-alt.mb-30.mb-xxs-10 {
    font-family: 'Montserrat', sans-serif;
    /*letter-spacing: 1.2em;*/
}

h1.hs-line-11.font-alt.mb-20.mb-xs-0 {
    font-family: 'Montserrat', sans-serif;
}

ul.menu li:not(.mn-group-title) {
    list-style-type: none;
}

h1.hs-line-11.font-alt.mb-20.mb-xs-0 {
    border-style: solid;
    background-color: rgb(255, 255, 255);
    width: 70%;
    padding: 20px 20px 20px 39px;
}

.nav-logo-wrap .logo img {
    max-height: 100%;
    max-width: 135%;
}


/*Contatti*/

p.succs-msg, p.fail-msg, p.bis  {
    display: none;
}
p.succs-msg {
    text-align: center;
    margin-top: 28px;
    color: #34ab1f !important;
    font-size: 20px;
    font-weight: bold;

}
p.fail-msg, .bis {
    text-align: center;
    margin-top: 28px;
    color: red;
    font-size: 20px;
    font-weight: bold;

}
.sending {
    background-image: url("/images/animated-overlay-grey.gif") !important;
    filter: alpha(opacity=85);
    opacity: 0.85 !important;
    cursor: default !important;
}

/*Team*/
.col-sm-6.col-md-3.col-lg-3.mb-sm-30.wow.fadeInUp {
    margin-bottom: 20px;
}

div.team-item-detail {
        padding: 0px;
}


/*Soft-Net Custom CSS M. Pancani*/
/*Footer*/
div.footer-social-links a:before {
    border:0;
}
div.footer-social-links a:hover{
    color: #000;
}
div.footer-social-links a:hover:before{
    background: inherit;
}
div.footer-social-links a{
    color: #999;
}

section.page-section.team {
    padding-bottom: 30px;
}

section.page-section.team2 {
    padding-top: 30px;
}

/*Blog feed RSS M. Pancani*/
div.containerFeedList {
    border-bottom: 0;
    padding: 5px;
    float: left;
    width: 32%;
    margin-right: 1.3%;
}
h3.titleFeedList{
    margin:0;
}
h3.titleFeedList a {
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-family: Dosis, arial, sans-serif;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    color: #777 !important;
}
div.updateFeedList{
    margin-bottom: 15px;
    font-size: 11px;
    text-decoration: none;
    color: #aaa;
    font-family: Dosis, arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    padding-top: 5px;
}
div.descriptionFeedList{
    margin-bottom: 22px;
    color: #777;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.75;
    font-family: "Open Sans", arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}
div.descriptionFeedList img{
    padding-bottom:20px;
    padding-top:10px;
}

@media (max-width: 768px){
    div.containerFeedList {
        border-bottom: 0;
        padding: 5px;
        float: left;
        width: 100%;
        margin-right: 0;
        margin-bottom:25px;
    }
    div.descriptionFeedList, div.updateFeedList, h3.titleFeedList{
        text-align: center;}
}

/*Index*/

@media (max-width: 525px){
    h1.hs-line-14.font-alt.mb-50.mb-xs-30 {
        font-size: 13px;
    }
}

@media (min-width: 768px) and (max-width: 1024px){
    h1.hs-line-14.font-alt.mb-50.mb-xs-30 {
        font-size: 32px;
    }
}

/*section.bg-like.page-section {
    padding: 130px;
}*/

/*Agenzia*/
@media (min-width:426px) and (max-width: 1024px){
section#about {
    padding-top: 110px;
}
}
@media (max-width:425px){
    section#about {
        padding-top: 80px;
    }
}

/*Lavora con noi*/
@media (max-width: 1024px){
.col-sm-6.mb-sm-50.mb-xs-30.workus {
    padding-top: 65px;
}
}
.btn.btn-success {
    background-color: rgba(34,34,34, .9);
    border-color: rgba(34,34,34, .9)
}

/*Landing-page*/
section.page-section.section-landing {
    padding-bottom: 40px;
}
h1.hs-line-14.font-alt.mb-50.mb-xs-30.landing-title {
    letter-spacing: 0.2em;
    font-size: 35px;
}
h3.banner-heading.font-alt.landing-title-call {
    font-weight: 700;
}
.small-height .langs.col-md-2 {
    margin-top: 13px !important;
}
a.lang:hover {
    color: #fff !important;
}
@media(min-width:500px) {
    div.langs {
        margin-left: 60px;
    }
}
div.langs {
    margin-top: 22px;
}

@media (min-width: 1025px){
.social-men {
    border-left: 1px solid white;
}
}
@media (min-width: 1025px){
.social-men-a {
    margin-left: 20px;
}
}

@media (min-width: 1025px) and (max-width: 1442px) {
    div .inner-nav ul {
        float: right;
        margin: auto;
        font-size: 8px;
        font-weight: 400;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-align: center;
        line-height: 1.3;
    }
}
@media only screen and  (min-width: 1226px) and (max-width: 1441px) {
    div .inner-nav ul li {
        margin-left: 18px;
    }
}

ul.menu li:nth-child(8) {
font-family: 'Pacifico', cursive;
    text-transform: none;
    font-size: 15px;
}

footer {
    padding: 55px 0 !important;
}

a .fa {
    font-size: 18px;
}

nav.main-nav.js-stick {
    border-bottom: 1px solid lightgray;
}

/* Pagination */

.pagination_dots{
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #ddd;
    background: white;
    text-decoration: none;
}

/*Fine pagination*/
@media (max-width: 768px) {
    .page-section.bg-dark-alfa-70 {
        padding-bottom: 50px;

    }
}


